.thumbnails {
	margin-left:-20px;
	list-style:none;
 *zoom:1;
}
.thumbnails:before, .thumbnails:after {
	display:table;
	content:"";
	line-height:0;
}
.thumbnails:after {
	clear:both;
}
.row-fluid .thumbnails {
	margin-left:0;
}
.thumbnails > li {
	float:left;
	margin-bottom:18px;
	margin-left:20px;
}
.thumbnail 
{
    margin:0 auto!important;
    width:100%;
	max-width:300px;
	height:225px;
	border:0px solid #777;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.055);
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	display:block;
	text-align:center;
}
a.thumbnail:hover, a.thumbnail:focus {
	border-color:#6f97c0;
	-webkit-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);
	-moz-box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);
	box-shadow:0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
	display:block;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

.thumbnail img{
	width:100%!important;
	max-width:300px!important;
	height:225px!important;
	max-height:225px!important;
	border:4px solid #777;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-o-box-sizing:border-box;
}
.thumbnail .caption {
	padding:9px;
	color:#555;
}

.thumbnail a
{
    width:100%!important;
	max-width:300px!important;
	height:225px!important;
	max-height:225px!important;
	display:block;
}